
/* BODY */
body {
    background-image: url(Images/Fundo.png);

}

/* Navbar */
a {
    text-decoration: none;
}

.img-rounded{
    max-width: 250px;
    height: 250px;
    height: 250px;
    border-radius: 50%;
    border:5px solid #066839;
}
.img-rounded-w{
    max-width: 250px;
    height: 250px;
    height: 250px;
    border-radius: 50%;
    border:2px solid #ffff;
}
.img-rounded:hover{
     border:5px solid #9cff06;
}
.img-rounded-w:hover{
     border:5px solid #9cff06;
}
.p-color:hover{
    color:#9cff06;
}
.nav-links {
    color: #ffff;
    position: relative;
    display: inline-block;
    /* Para ::after funcionar corretamente */
}
.nav-links::after {
  content: '';
  position: absolute;
  bottom: -5px; /* Posição abaixo do texto */
  left: 0;
  width: 100%;
  height: 2px; /* Espessura do sublinhado */
  background-color: greenyellow; /* Cor do sublinhado */
  transform: scaleX(0); /* Começa invisível */
  transform-origin: left; /* Cresce da esquerda */
  transition: transform 0.3s ease-out; /* Animação */
  
}

.nav-links:hover::after {
    transform: scaleX(1); /* Mostra ao passar o mouse */
}
.nav-links:hover{
    color:greenyellow;
}

.n-style {
    background: #23573f;
    background: linear-gradient(132deg, rgba(35, 87, 63, 1) 0%, rgba(5, 94, 42, 1) 50%, rgba(7, 94, 52, 1) 100%);
}



/* CAROUSEL IMAGE */
.c-item {
    height: 450px;
}

.c-img {
    height: 100%;
    object-fit: cover;
    filter: blur(2px) brightness(0.4);

}

/* FORMULÁRIOS */
#form-orcamento {
    width: 500px;
    background-color: rgba(127, 186, 40, 0.3);
}





/* FOOTER */
.tf-link {
    color: #ffff;
}

.tf-link:hover {
    color: greenyellow;
}

.tf-heading {
    color: greenyellow;
    font-weight: bolder;
    font-size: 20px;
    /* text-shadow: 1px 2px 0px #fff; */
}

.f-style {
    /* background: #083d04; */
    /* background: linear-gradient(41deg, rgba(8, 61, 4, 1) 0%, rgba(52, 94, 52, 1) 100%); */
    background-image: url(Images/teste.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 1600px;
    object-fit: fill;
}

.f-defaultColor {
    color: #a7cfb8;
}


/* MODAIS */
.img-modal {
    width: 200px;
}


/* DIV QUEM SOMOS - HOME */
#quemsomos {
    background: none;
}

.h1-qsomos {
    font-size: 48px;
    color: #066839;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.t-qsomos {
    color: black;

}

/* O QUE VOCÊ PODE CONTRATAR - HOME */
.c-servicos {
    background: none;
}

.tx-servicos {
    /* Titulo */
    font-size: 68px;
    color: #066839;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding-bottom: 10px;

}

.ic-LU {
    color: #fff;
    ;
    font-size: 40px;
    padding-top: 3px;
}

.text-cards {
    color: #ffff;
}

.crd-servicos {
    background: #066839;
}

.crd-servicos:hover {
    background-color: #7fba28;
}

/* Pq você pode confiar - HOME */


.c-confiar {
    background-color: #066839;
}

.h1-confiar {
    color: #ebebeb;
    text-align: center;
    font-size: 52px;
    text-shadow: -1px 1px 0px #000;
}

/* ORÇAMENTO */
.h1-titulo {
    color: #ebebeb;
    text-align: center;
    font-size: 48px;
    text-shadow: -1px 1px 0px #000;
}
.h1-tituloBK {
    color: #242222;
    text-align: center;
    font-size: 48px;
    text-shadow: -1px 1px 0px #9cff06;
}
.p-wt {
    color: #7fba28;
    text-align:start;
    font-size: 22px;
    /* text-shadow: -1px 1px 0px #000; */
}
.p-gr {
    color: #7fba28;
    text-align: end;
    font-size: 22px;
    /* text-shadow: -1px 1px 0px #000; */
}

.img-cl{
    min-width: 150px;
    max-width: 100px;
}
